name = "Thaumic Inventory Scanning (Thaumcraft Addon)"
filename = "ThaumicInventoryScanning_1.12.2-2.0.10.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "639253ac9c8aa30efaadeb9893ebb77d1b96a64c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2559089
project-id = 238003
